<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
    <title>index</title>
    <meta name="viewport" content="width=device-width; initial-scale=1.0"/>
</head>

<body>
<section id="container" class="container">
    <div class="controls">
		<input type="file" accept="image/*" capture="camera"/>
    </div>
</section>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="../dist/quagga.js" type="text/javascript"></script>
<script src="file_input.js" type="text/javascript"></script>
</body>
</html>
